2008年10月28日

[mysql 14647] Re: Msql-Mysql-modules-1.2219 の makeでエラーが出る

中冨です

On Tue, 28 Oct 2008 17:27:22 +0900 (JST)
MoonBoy <moon_boy_library@xxxxx> wrote:
>
> 一度は、成功したのですがその際は、
> perlでuse DBIしたときに、
>

> install_driver(mysql) failed:
>
> Can't load
> '/usr/lib/perl5/site_perl/5.8.5/i386-linux-thread-multi/auto/DBD/mysql/mysql.so'


そもそも DBD::mysql が導入されていないのでは無いでしょうか?
あと、Msql-Mysql-modules に必要な module は導入されていますか?

--
Katsutoshi Nakatomi <nakatomi@xxxxx>

投稿者 xml-rpc : 2008年10月28日 17:42
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/78361
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。